Skip to main content
We publish frequent updates to our documentation, and translation of this page may still be in progress. For the most current information, please visit the English documentation.

Cette version de GitHub Enterprise a été abandonnée le 2023-01-18. Aucune publication de correctifs n’est effectuée, même pour les problèmes de sécurité critiques. Pour de meilleures performances, une sécurité améliorée et de nouvelles fonctionnalités, effectuez une mise à niveau vers la dernière version de GitHub Enterprise. Pour obtenir de l’aide sur la mise à niveau, contactez le support GitHub Enterprise.

Consultation des données de vulnérabilité de votre entreprise

Vous pouvez afficher les données de vulnérabilité de GitHub Advisory Database sur your GitHub Enterprise Server instance.

Who can use this feature

Site administrators can view vulnerability data on your GitHub Enterprise Server instance.

Si les Dependabot alerts sont activées pour votre entreprise, vous pouvez consulter toutes les vulnérabilités qui ont été téléchargées dans your GitHub Enterprise Server instance à partir de GitHub Advisory Database.

Vous pouvez synchroniser manuellement les données de vulnérabilité à partir de GitHub.com pour mettre à jour la liste.

Avant de pouvoir consulter les données de vulnérabilité, vous devez activer les Dependabot alerts. Pour plus d’informations, consultez « Activation de Dependabot pour votre entreprise ».

  1. À partir d’un compte d’administration sur GitHub Enterprise Server, cliquez sur dans le coin supérieur droit de n’importe quelle page.

    Capture d’écran de l’icône représentant une fusée qui donne accès aux paramètres d’administration du site

  2. Si vous ne figurez pas déjà sur la page « Administrateur du site », dans le coin supérieur gauche, cliquez sur Administrateur du site.

    Capture d’écran du lien « Administrateur du site »

  3. Dans la barre latérale de gauche, cliquez sur Vulnérabilités. Onglet Vulnérabilités dans la barre latérale de l’administrateur de site

  4. Pour synchroniser les données de vulnérabilité, cliquez sur Synchroniser les vulnérabilités maintenant. Bouton Synchroniser les vulnérabilités maintenant